catalog:
  title: Nao Speech Recognition

templates:
- code-corlab
- setuptools
- base

variables:
  description: >-
    Uses the NaoQi API to recognize speech and publishes the results
    via RSB
  keywords:
  - computation
  - ASR

  redmine-project: nao

  repository: ${redmine.instance}/git/nao.speechrec.git
  branches:
  - master
  - artguide

  platform-requires:
    ubuntu:
      packages:
      - libboost-test-dev
      - libboost-thread-dev
      - libboost-filesystem-dev
      - libboost-date-time-dev
      - libboost-program-options-dev
      - libboost-signals-dev
      - libboost-serialization-dev
      - libboost-system-dev
      - libboost-regex-dev
